<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./index.css">
    <title>Document</title>
</head>
<body>
    <h1 class="h1">hello</h1>
    <div class="demo">
        <div class="bubbles">
            <span style="--i:12"></span>
            <span style="--i:14"></span>
            <span style="--i:18"></span>
            <span style="--i:10"></span>
            <span style="--i:8"></span>
            <span style="--i:11"></span>
        </div>
    </div>
</body>
</html>
